# Generated by Django 4.1.6 on 2023-02-01 16:21

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("employees", "0003_alter_application_options"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="workingcontract",
            options={
                "verbose_name": "Working contract",
                "verbose_name_plural": "Working contracts",
            },
        ),
    ]
